> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/affiliate_api/affiliates/get_access_to_affiliates_own_information.md).

# Get access to affiliates’ own information

| HTTP method | Endpoint               |
| ----------- | ---------------------- |
| **GET**     | **/aff/v1/affiliates** |

## Response body parameters <a href="#response-body-parameters" id="response-body-parameters"></a>

| Field                     | Type    | Description                                       |
| ------------------------- | ------- | ------------------------------------------------- |
| id                        | integer | A string that uniquely identifies this affiliate. |
| first\_name               | string  | The first\_name of the this affiliate.            |
| last\_name                | string  | The last\_name of the this affiliate.             |
| email                     | string  | The email of the this affiliate.                  |
| company                   | string  | The company of the this affiliate.                |
| country                   | string  | The country of the affiliate’s physical address.  |
| instant\_message\_account | string  | Instant message account.                          |
| instant\_message\_type    | integer | Types of instant message.                         |
| manager\_id               | integer | Affiliate’s manager id.                           |
| phone                     | string  | The phone number of the affiliate.                |
| website                   | string  |                                                   |
| create\_time              | integer | Create time.                                      |

## Example request <a href="#example-request" id="example-request"></a>

**Request GET** <https://{networkname}.api.offerslook.com/aff/v1/affiliates>

**Request GET** <http://{networkname}.api.offerslook.com/aff/v1/affiliates>

## Example response <a href="#example-response" id="example-response"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate": {
          "id": 4833,
          "email": "test@test.com",
          "first_name": "test",
          "last_name": "test",
          "country": "Angola",
          "website": "http://www.offerslook.com",
          "create_time": 1457353181,
          "company": "TEST",
          "phone": "",
          "manager_id": 1,
          "instant_message_type": 0,
          "instant_message_account": "offerslook"
        }
      }
    }
```
